package com.njcn.event.file.pojo.bo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2023年09月20日 16:12
 */
@Data
public class RmsData {

    private Float max;

    private Float min;

    List<List<Float>> aValue =new ArrayList<>();

    List<List<Float>> bValue =new ArrayList<>();

    List<List<Float>> cValue =new ArrayList<>();
}
